[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_dims' (#crwlib)

# TDisBaseService

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_dims.pas line 47

`type TDisBaseService = class(TDimService)`
`protected`
`function GetClientServices;`
`function GetClientName;`
`function GetConnId;`
`public`
`property ClientServices: LongString; [r]`
`property ClientName: LongString; [r]`
`property ConnId: Integer; [r]`
`end;`

## Inheritance

`TDisBaseService`
`TDimService`
`TMasterObject`
`TObject`